# To The Stars Battle Diagrams and Annotations

This project's goal is to provide visualisations and summaries of battles and
plots in the AO3 novel *To The Stars*.

The battle symbology is derived from NATO Joint Military Symbols and is
augmented to ensure full compatibility.

## Format

The symbology used in battle diagrams is given in `references.tex`. To cite a
passage, use the format `(VOL CH LINE)`, e.g. `(I.1.123)` refers to line `123`
of volume I chapter 1 (A Wish). The line number is the unfolded line number
which can be extracted in Emacs via `nov.el` and
``` emacs-lisp
(setq nov-text-width t)
(add-hook 'nov-mode-hook 'visual-line-mode)
```

